PDA

View Full Version : Question about upgrading to the latest version of GIMP



jaerdaph
09-03-2011, 11:47 PM
I have an older version of GIMP (2.4.7) and I want to upgrade to 2.6.11. Do I need to uninstall the older version first?

Thanks in advance! :)

RobA
09-04-2011, 11:27 AM
I don't believe I did, but it might depend on the OS.

As a part of the upgrade (or on first run?) it will create a new user directory an migrate all your 2.4 resources into a the new 2.6 user directory.

-Rob A>

jaerdaph
09-04-2011, 11:51 PM
Thanks again, Rob! Yeah, on Windows, the installer tells you it needs to remove the old version first and then does that automatically, so the whole thing was relatively painless. :)